[Config]
DefaultLanguage=DT
CreateTaskForDialjob=0
ShowExtendedDialer=0
DialIP=0
DialMSI=0


[LastDialed]
PhoneNumber0=4023
PhoneNumber1=4051
PhoneNumber2=5304464
PhoneNumber3=9304464
PhoneNumber4=
PhoneNumber5=
PhoneNumber6=
PhoneNumber7=
PhoneNumber8=
PhoneNumber9=
[9304464]
PostType=0
BatchLine=1
Isdn=1
OwnPhone=LKM-Am Ring
OwnPhone2=LKM-Am Offh
Uui=And now the Minimal
[LastDisplayMessage1]
Msg0=LKM-Am Ring
[LastDisplayMessage2]
Msg0=LKM-Am Offh
[LastMiniMessage]
Msg0=And now the Minimal
[5304464]
PostType=0
BatchLine=1
Isdn=1
OwnPhone=LKM-Am Ring
OwnPhone2=LKM-Am Offh
Uui=And now the Minimal
[4051]
PostType=0
BatchLine=1
Isdn=1
OwnPhone=LKM-Am Ring
OwnPhone2=LKM-Am Offh
Uui=And now the Minimal
[4023]
PostType=1
BatchLine=
Isdn=1
OwnPhone=LKM-Am Ring
OwnPhone2=LKM-Am Offh
Uui=And now the Minimal
